﻿body {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:8pt;
	font-weight:normal;
	padding: 0;
	/*margin:0px 2px 0px 2px;*/
    margin: 0;
	background-color: #222;
	color:#fff;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
  overflow-x: hidden;
}

div, p, button, input, select, label {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 8pt;

}
.ui-tabs-nav a {
	font-size: 9pt;
}

.k-image{
			vertical-align:bottom;
		}
h1
{
  color: #aaa;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	margin: 7px 0px 7px 0px;
	text-shadow: 2px 2px 2px #333;
  -webkit-text-shadow: 2px 2px 2px #333;
  -moz-text-shadow: 2px 2px 2px #333;	
}

#footer{
	margin-top:-2px;
}
.container h1 {
	margin: 0 0px 7px 0px;
}

h2
{
  color: #999;
	font-size: 10pt;
	font-weight: bold;
	margin: 7px 0px 7px 0px;
	border-bottom: 1px solid #555;
}

select {
	min-height: 28px;
	line-height: 28px;
	background: #feffff;
	height: 28px;
	/*border: 1px solid #aaaaaa;*/
    border: 1px solid #282828;
    padding-left: 1px;
	/*border-radius: 4px;*/
    border-radius: 0;
	background-color: #eee;
}

input {
	height: 28px;
	border: 1px solid #282828;
    /*border: 1px solid #aaaaaa;*/
	padding-top: 0 !important;
	padding-left: 5px;
	padding-right: 5px;
	/*border-radius: 4px;*/
	background-color: #eee;
}

.k-widget input, .k-widget select,
input, select{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

input.invert {
  background: #2B2B2B;
  color: #FFF;
  border-color: #444;
}

.marginDiv{
			margin-top:48px !important;
		}
textarea {
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 8pt;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #aaaaaa;
	border-radius: 0;
	background-color: #eee;
	box-sizing: border-box;
}

input[type=button] {
	-webkit-appearance: none;
	-moz-appearance: none;
}

input[type=checkbox] {
	-webkit-appearance: checkbox;
	height: 12px;
	width: 12px;
	padding: 5px;
	vertical-align: middle;
  -ms-transform: scale(1.1); /* IE */
  -moz-transform: scale(1.1); /* FF */
  /*-webkit-transform: scale(1.1);*/ /* Safari and Chrome */
  -o-transform: scale(1.1); /* Opera */
	background-color: transparent;
}

input[type=radio] {
	-webkit-appearance: radio;
	height: 12px;
	width: 12px;
	padding: 5px;
	vertical-align: middle;
	background-color: transparent;
}

input[type=image] {
	padding: 0px;
}

table td
{
  padding:5px;
}

.inputTable {
	border: 1px solid #CCC;
}
.inputTable th
{
	text-align: left;
	font-weight: normal;
	padding: 3px 5px 5px 5px;
}
.inputTable td
{
	border-bottom: 1px solid #CCC;
	padding: 3px 5px 3px 5px;
}
.buttonDiv
{
	position:absolute;
	right: 0;
	text-align:right;
}

.padding5Kendo .buttonDiv {
	right: 10px;
}

.buttonDiv input[type="button"], .buttonDiv button
{
	min-width: 75px;
	height: 28px;
}

.maint 
{
	position:static;
	margin:10px 0px 10px 0px;
}

textarea
{
   width:250px;
}

.loading 
{
	width:100%;
	height:100%;
	margin-left: auto;
	margin-right: auto;
	background-color:#2b2b2b;
	text-align:center;
	color: white;
}

.loading td
{
	border-width: 0px !important;
	text-align: center;
}

#LoginContainer
{
	width: 400px;
	position: absolute;
	left: 50%;
	top: 50%;
	padding: 40px 20px 40px 40px;
	margin: -140px 0 0 -211px;
	overflow: hidden;
    box-sizing: content-box;
}

#containerfull
{
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: absolute;
	top: 60px;
	left: 0px;
	bottom: 0px;
	right: 0px;
}

#HeaderContainer
{
  height: 60px;
  background: #3a3a3a url('../images/header_bg.png') repeat-x bottom left;
}

#headerinner
{
  background: url('../images/header_wm.png') no-repeat top left;
  min-width: 900px;
  /*padding: 0px 20px 0px 30px;*/
	padding: 0px 0 0px 10px;
  margin: 0px;
  height: 60px;
  border-bottom: 1px solid #444;
}

#logo {
	width: 262px;
	display: inline-block;
	float: left;
	margin-top: 10px;
}

.menu {
  float: left;
  margin-top: 20px;
}

.menu ul {
  list-style: none;
  padding: 0px;
  margin:0px;
  margin-left: 8px;
}

.menu ul li {
  float: left;
  list-style: none;
  margin:1px 0 -1px 2px;
  border: solid 1px #555;
  border-top: none 0;
  border-style: solid solid none none;
  padding: 8px 12px 11px 12px;
  background-color: #444;
  border-bottom: solid 1px #555;
}

.menu ul li a {
    text-decoration: none;
    color: #CCC;
    line-height: 20px;
    font-size: 10.3pt;
    text-transform: uppercase;
    outline: none;
}

.menu ul li a:hover, .menu ul li a:active {
  background: transparent;
  color: #f8e800;
  text-shadow: 1px 1px 1px #333;
}

.menu ul li#selected {
    color: #F8e800;
    /*text-shadow: 1px 1px 1px #FFF;*/
    margin-bottom: 0;
    margin-top: 0;
    background-color: #222;
    border-top: solid 1px #555;
    border-left: solid 1px #555;
    border-bottom: solid 1px #222;
}

.menu ul li#selected a
{
    color: #F8e800;
}
.menu ul li#selected a:hover {
    text-shadow: none;
}
#userMenuDropdown {
    position: absolute;
    margin: 0;
    background-color: #191919;
    z-index: 99;
    box-sizing: border-box;
    padding: 5px 1px 5px 5px;
    right: 0;
    box-shadow: 3px 3px 3px rgba(102, 102, 102, 0.55);
    visibility: hidden;
    opacity: 0;
    -ms-transition: visibility .3s, opacity .3s;
    -webkit-transition: visibility .3s, opacity .3s;
    -moz-transition: visibility .3s, opacity .3s;
    transition: visibility .3s, opacity .3s;
/*    border-style: none solid solid solid;
    border-color: #444; 
    border-width: 1px;*/
}

#userMenuDropdown li {
    white-space: nowrap;
}

.userdetails
{
	position: relative;
  float: right;
	top: 0px;
	right: 0px;
  color: #ffffff;
  cursor: default;
  padding-right: 10px;
}

.userdetails ul
{
  list-style: none;
  padding: 0px;
  margin: 16px 0px 0px 0px;
}

.userdetails ul li
{
  color: #AAAAAA;
  line-height: 20px;
  text-align: right;
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.userdetails ul li span
{
  color: #ffffff;
}

.userdetails ul li a
{
    color: #FFF;
    padding: 1px 10px;
    display: block;
    text-decoration: none;
    -ms-transition: background-color .3s;
    -webkit-transition: background-color .3s;
    -moz-transition: background-color .3s;
    transition: background-color .3s;
}

.userdetails ul li a:hover
{
    background-color: #444;
    color: #0098C0;
}

.userdetails ul li.user-dropdown:hover #userMenuDropdown {
    visibility: visible;
    opacity: 1;
}

.MainMenu
{
	color: #ffffff;
	background-color: #999999;
  background-image: url(../images/menuback.gif);
  background-repeat: repeat-x;
	padding: 0px 0px 0px 0px;
	margin-left:0px;
	margin-right:auto;
  font-size:10pt;
  font-weight:bold;
  padding-left:10px;
}

.MainMenu a
{
	color:#ffffff;
	text-decoration:none;
}
.MainMenu a:hover, .MainMenu a.selected
{
	color:#FFFA73;
	text-decoration:none;
}

.DisplayNone
{
  display:none;
}

.p
{
  margin-bottom:10px;
}

.SubMenuSelected
{
  padding:6px; 
  border-left: solid 1px black; 
  border-top: solid 1px black; 
  border-bottom: solid 1px black;
}

.SubMenuSelected a
{
  color:Black;
  font-weight:bold;
}

.SubMenuUnselected
{
  padding:6px; 
  border-right: solid 1px black; 
  background-color:#EEEEEE; 
  border-top: solid 1px #EEEEEE; 
  border-bottom: solid 1px #EEEEEE;
}

.SubMenuUnselected a
{
  color:Blue;
  font-weight:normal;
}

.compulsory
{
	background-color: InfoBackground;
}

.notRequired
{
	background-color: InfoBackground;
	color:#999999;
}

.hidden
{
	display:none;
}

#divSlideBar
{
  /*z-index: 7000;*/
	width: 3px;
	position: absolute;
	left: 252px;
	top: 0px;
	bottom: 0px;
	background-color: #2a2a2a;
    border-top: solid 1px #000;
}

.toggleShow, .toggleHide
{
	/*z-index: 7001;*/
	cursor: pointer;
	overflow: hidden;	
	position: absolute;
	left: 252px;
	top: 45%;
	width: 24px;
	height: 60px;
	background-image: url('../Images/hide_show.png');
	background-repeat: no-repeat;
}

.toggleShow
{
	background-position: -24px 0px;
}

.toggleShow:hover
{
	background-position: -24px -60px;
}

.toggleHide
{
	background-position: 0px 0px;
}

.toggleHide:hover
{
	background-position: 0px -60px;
}

div.right 
{
	text-align: right;
}

div.padding5
{
	padding: 5px;
}
.Alignment{
	vertical-align:middle;
}
div.padding5Kendo
{
	padding:10px;
}

table.leftRight {
	width: 100%;
}

table.leftRight tr td {
	text-align: right;
}
		
table.leftRight tr:firstChild {
	text-align: left;
}

body .k-button-icon{
	width: 34px;
    box-sizing: border-box;
    text-align: center;
    padding-left: 4px;

}

.fancybutton,
a.fancybutton,
.k-button.fancybutton,
.secondarybutton,
a.secondarybutton,
.k-button.secondarybutton,

.searchButtonUser,
.k-button.searchButtonUser
{
    padding-top: 0;
    padding-left: 12px;
    padding-right: 12px;
    border-radius: 0;
    color:#fff;
    border-style: solid;
    border-width: 1px;
    border-color: #282828;
    background-position:50% 50%;
    -webkit-box-shadow:none;
    box-shadow:none;
    cursor: pointer;
    font-size: 8pt;
    /*outline: none !important;*/
    height: 28px;
    background: #00b8e0;
    background-image: -webkit-linear-gradient(#50D0F8 0%, #50D0F8 0%, #00b8e0 10%, #0098c0 100%);
    background-image: -o-linear-gradient(#50D0F8 0%, #50D0F8 0%, #00b8e0 10%, #0098c0 100%);
    background-image: linear-gradient(#50D0F8 0%, #50D0F8 0%, #00b8e0 10%, #0098c0 100%);
}
button.fancybutton, button.secondarybutton {
    box-sizing: border-box !important;
}

.fancybutton.tight,
a.fancybutton.tight,
.k-button.fancybutton.tight,
.secondarybutton.tight,
a.secondarybutton.tight,
.k-button.secondarybutton.tight {
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
}

/*backgrounds*/
.fancybutton,
a.fancybutton,
.k-button.fancybutton {
	background-color:#00b8e0;
}

.secondarybutton,
a.secondarybutton,
.k-button.secondarybutton,
.secondarybutton:visited,
a.secondarybutton:visited,
.k-button.secondarybutton:visited {
	border-color:#282828;
	background-color:#444;
  background-image: -moz-linear-gradient(top,  rgba(255, 255, 255, .18) 0%, rgba(255, 255, 255, .12) 10%, rgba(255, 255, 255, .12) 10%, rgba(255, 255, 255, .05) 100%);
  background-image: -webkit-linear-gradient(top,  rgba(255, 255, 255, .18) 0%, rgba(255, 255, 255, .12) 10%, rgba(255, 255, 255, .12) 10%, rgba(255, 255, 255, .05) 100%);
  background-image: linear-gradient(to bottom,  rgba(255, 255, 255, .18) 0%, rgba(255, 255, 255, .12) 10%, rgba(255, 255, 255, .12) 10%, rgba(255, 255, 255, .05) 100%);
}


.fancybutton:hover,
a.fancybutton:hover,
.k-button.fancybutton:hover,
.k-button.searchButton:hover {
  background-color: #50D0F8;
  background: -moz-linear-gradient(top,  #50D0F8 0%,  #0098c0 100%);
  background: -webkit-linear-gradient(top,  #50D0F8 0%, #0098c0 100%);
  background: linear-gradient(to bottom,  #50D0F8 0%, #0098c0 100%);
}

.secondarybutton:hover,
a.secondarybutton:hover,
.k-button.secondarybutton:hover {
    background-image: -moz-linear-gradient(top,  rgba(255, 255, 255, .18) 0%,rgba(255, 255, 255, .05) 100%);
    background-image: -webkit-linear-gradient(top,  rgba(255, 255, 255, .18) 0%,rgba(255, 255, 255, .05) 100%);
    background-image: linear-gradient(to bottom,  rgba(255, 255, 255, .18) 0%,rgba(255, 255, 255, .05) 100%);
}

.fancybutton:active, 
a.fancybutton:active,
.k-button.fancybutton:active,
/*.fancybutton:focus,
a.fancybutton:focus,
.k-button.searchButton:focus, 
.k-button.fancybutton:focus,*/
.fancybutton.active,
.k-button.searchButton:active {
    background: -moz-linear-gradient(top,  #0098C0 0%,  #00B8E0 100%);
    background: -webkit-linear-gradient(top,  #0098C0 0%, #00B8E0 100%);
    background: linear-gradient(to bottom,  #0098C0 0%, #00B8E0 100%);
    border-color: #555;
}

.k-button.fancybutton:active {
    text-shadow: -1px -1px 1px #666;
}

.fancybutton:visited, a.fancybutton:visited, .k-button.fancybutton:visited, input.k-button.searchButton:active,
.k-button.searchButton:visited,
input.k-button.searchButton:focus {
    outline: none !important;
    border-width: 1px;
	border-color:#282828;
	background-image: -moz-linear-gradient(top,  #50D0F8 0%, #50D0F8 0%, #00b8e0 10%, #0098c0 100%);
	background-image: -webkit-linear-gradient(top,  #50D0F8 0%, #50D0F8 0%, #00b8e0 10%,#0098c0 100%);
	background-image: linear-gradient(to bottom,  #50D0F8 0%, #50D0F8 0%, #00b8e0 10%,#0098c0 100%);
    /*background: -moz-linear-gradient(top,  #0098C0 0%,  #00B8E0 100%);
    background: -webkit-linear-gradient(top,  #0098C0 0%, #00B8E0 100%);
    background: linear-gradient(to bottom,  #0098C0 0%, #00B8E0 100%);*/
    box-shadow: none !important;
}
.fancybutton:focus,
.secondarybutton:focus {
  outline: dotted 1px #777;
}


.secondarybutton:active,
a.secondarybutton:active,
.k-button.secondarybutton:active {
    outline: none !important;
    border-width: 1px;
    background-image: -moz-linear-gradient(top,  rgba(255, 255, 255, .05) 0%,rgba(255, 255, 255, .18) 100%);
    background-image: -webkit-linear-gradient(top,  rgba(255, 255, 255, .05) 0%,rgba(255, 255, 255, .18) 100%);
    background-image: linear-gradient(to bottom,  rgba(255, 255, 255, .05) 0%,rgba(255, 255, 255, .18) 100%);
}

k-button.secondarybutton::-moz-focus-inner, .secondarybutton::-moz-focus-inner,
k-button.fancybutton::-moz-focus-inner, .fancybutton::-moz-focus-inner,
input[type=button]::-moz-focus-inner, button::-moz-focus-inner {
  border: 0 !important;
}

.secondarybutton:disabled,
a.secondarybutton:disabled,
.fancybutton:disabled,
a.fancybutton:disabled,
.k-button.searchButton:disabled {
		vertical-align: top;
    background: #444 !important;
    border: solid 1px #282828 !important;
    color: #888;
    padding-top: 0;
    border-radius: 0;
    cursor: default;
}
.fancybutton:disabled,
a.fancybutton:disabled,
.k-button.searchButton:disabled {
    color: #888;
    background: #475767 !important;
    cursor: default;
}

input[type=text]:disabled, input[type=number]:disabled {
    /*opacity: 0.7;*/
    background-color: rgba(255, 255, 255, 0.75);
    color: #000;
}

/* Kendo new search button style */
.searchButton, .k-button.searchButton {
    vertical-align: top;
    width: 34px;
    border-radius: 0;
    height: 28px;
    background: #00b8e0;
    background-image: -webkit-linear-gradient(#50D0F8 0%, #50D0F8 0%, #00b8e0 10%, #0098c0 100%);
    background-image: -o-linear-gradient(#50D0F8 0%, #50D0F8 0%, #00b8e0 10%, #0098c0 100%);
    background-image: linear-gradient(#50D0F8 0%, #50D0F8 0%, #00b8e0 10%, #0098c0 100%);
	/*background-position:50% 50%;*/
}

.k-button.searchButton:active,
.k-button.searchButton:hover,
.k-button.searchButton:visited,
.k-button.searchButton:focus {
	background-color:#00b8e0;
}

/*.searchButtonUser, .k-button.searchButtonUser {
	width: 34px;
	background-color:#00b8e0;
    border-radius: 0;
    height: 28px;
    box-sizing: border-box;
	background-image:none,-webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,.12)),color-stop(50%,rgba(255,255,255,.08)),color-stop(50%,rgba(255,255,255,.05)),to(rgba(255,255,255,.0)));
	background-image:none,-webkit-linear-gradient(top,rgba(255,255,255,.12) 0,rgba(255,255,255,.08) 50%,rgba(255,255,255,.05) 50%,rgba(255,255,255,.0) 100%);
	background-image:none,linear-gradient(to bottom,rgba(255,255,255,.12) 0,rgba(255,255,255,.08) 50%,rgba(255,255,255,.05) 50%,rgba(255,255,255,.0) 100%);
	background-position:50% 50%;
}*/

.k-button.searchButtonDisabled,
.searchButtonDisabled {
	height: 28px;
    width: 34px;
    background: #475767 !important;
    border: solid 1px #282828 !important;
    color: #888;
    padding-top: 0;
    border-radius: 0;
    cursor: default;
}
.icon-button {
    width: 34px;
    height: 28px;
    box-sizing: border-box !important;
    padding: 0;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
}

.icon-button img {
    display: block;
    margin: auto;
}

.searchButton img {
	height: 20px;
}

.searchButtonDisabled img {
	height: 20px;
    cursor: default;
}

.smallButton {
	height: 25px;
}

.short {
	height:22px;
}

.marginTop {
	margin-top: 10px !important;
}

.marginTopKendo {
	margin-top: 10px !important;
}

.marginBottom {
	margin-bottom: 5px !important;
}

.marginBottomKendo {
	padding-bottom: 4px !important;
}
.marginRight {
	margin-right: 10px !important;
}

.floatLeft {
	float: left !important;
}

.floatRight {
	float: right !important;
}

.clearBoth {
	clear: both;
}

.error {
	/*display: block;*/
	float: left;
	display: inline-block;
	/*width: 77.30%;*/	
	background-color: #FFEEEE;
	border: 1px solid #FF0000;
	color: #000;
}

.success {
	float: left;
	display: inline-block;
	background-color: #DDFFDD;
	border: 1px solid #008800;
	color: #008800;
}

.warning {
	float: left;
	display: inline-block;
	/*width: 79%;*/
	background-color: #FFFFDD;
	border: 1px solid #CCCC00;
	color: #000;
}

.noPadding {
	padding: 0px !important;
}

.noPadding td 
{
	padding: 0px !important;
}

.noLeftPadding
{
	padding-left: 0px !important;
}

table.checkboxTable
{
	border-collapse: separate;
	table-layout: auto;
	width: auto;
}

table.checkboxTable tr td
{
	padding: 3px 3px 3px 3px;
	padding-left: 0px;
	vertical-align:middle;
	border-style: none;
}

table.checkboxTable label
{
	cursor: pointer;
}

div.clear,ul.clear, li.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}

.invisible {
    visibility: hidden;
}
.tree .invisible {
    visibility: visible;
}

.datePicker {
	width:95px;
}

.datePickerKendo {
	width:95px;
}
.ui-datepicker {
    border: solid 1px #444 !important;
}

.timePicker {
	width:60px;
	text-align:center;
}

.dateTimePicker {
	width:120px; /*Do not change this value*/
}

.dateTimePickerKendo {
	width: 160px;
}

.code {
	width: 110px; /*fits 10 characters*/
}

.name {
	width: 450px	/*fits 50 characters*/
}

.number {
	width: 100px;
	text-align: right;
}

.cboBilling {
	width: 120px;
}

.heading {
	font-weight: bold;
}

.iw {
	background-color: #333;
	color: #fff;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=file]:focus,
select:focus,
textarea:focus,
.k-widget.k-header.k-multiselect.k-state-focused
{
    border: solid 1px #0098C0;
    box-shadow: 0 0 2px #50D0F8;
}

input[type=checkbox].css-checkbox {
	 position: absolute;  overflow: hidden;  clip: rect(0 0 0 0);  height:1px;  width:1px;  margin:-1px;  padding:0; border:0;
}
input[type=checkbox].css-checkbox + label.css-label {
	 height:15px; padding-left:20px; display:inline-block; line-height:15px; background-repeat:no-repeat; background-position: 0 0; vertical-align:middle; cursor:pointer;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
	 background-position: 0 -15px;
}
.css-label {
	 background-image:url(http://csscheckbox.com/checkboxes/lite-blue-check.png);
}

.full-width {
    width: 100%;
}

/*input[disabled='disabled']{
	color: #5D5D5D !important;
}*/

.searchDiv {
	margin-bottom: 10px;
	/*padding: 5px;*/
	padding: 0px 5px 0px 0px;
}

.searchDiv table{
	width: 100%;
}

.searchDiv td {
	color: #0098C0;
}

.btnPadding {
	padding-left: 15px;
	padding-right: 15px;
}

.btnBarPadding {
	padding: 10px 0px 0px 0px;
	text-align: center;
}

.ui-widget-content-padding {
	padding: 5px;
}

.email {
	width: 250px;
}
.gmnoprint img {
    max-width: none; 
}
.gm-style img { max-width: none; vertical-align: -1px}
.gm-style label { width: auto; display: inline; }

.reportMessage {
	position: absolute;
	margin-top: 150px;
	margin-left: 250px;
}

.reportViewerContainer {
    margin-top: 10px;
    background-color: #fff;
    color: #000;
    border: 1px solid rgb(85, 85, 85);
    overflow-y: auto;
    overflow-x: auto;
}

.reportViewerContainer table td {
	padding: 0px;
}

.list {
	width: 200px;
}

.k-window.k-widget {
    /*overflow: hidden;*/
}

.k-window.k-widget, .k-window.k-widget.k-state-focused {
    border-radius: 0px;
    background-color: #222;
    border-color: #444;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, .3);
}

.k-window.k-widget .k-window-titlebar.k-header {
    background: transparent;
    border-radius: 0;
    color: #0098C0;
    border-bottom: none;
    box-sizing: border-box;
    min-height: 32px;
}

.k-window-titlebar.k-header .k-window-title {
    left: 10px;
    right: 10px;
    text-transform: uppercase;
    border-bottom: solid 1px #444;
    padding-bottom: 5px;
    line-height: 1.5;
    font-size: 10pt;
}
.k-window-content.k-content {
    background: transparent;
}
.k-window-action.k-link {
    transition: background .3s;
    -webkit-transition: background .3s;
}

.k-window-titlebar.k-header .k-window-actions {
    right: 10px;
}

#mainSplitter {
    height: 100%;
}

.k-splitbar .k-icon.k-collapse-prev, div.k-icon.k-expand-next {
    background-position: -4px -48px;
}
div.k-splitbar-horizontal .k-expand-prev, div.k-icon.k-collapse-next {
    background-position: -5px -15px;
}
div.k-splitbar-horizontal .k-icon.k-expand-prev {
    background-position: 1px -15px;
    margin-left: 6px;
    z-index: 999;
    background-color: #2b2b2b;
    border-radius: 0 3px 3px 0;
    width: 15px;
}
div.k-splitter .k-ghost-splitbar-horizontal,
.k-splitbar-horizontal.k-splitbar-draggable-horizontal,
div.k-splitter .k-splitbar-horizontal,
div.k-splitbar-horizontal .k-icon {
    width: 7px;
}

div.k-splitter .k-splitbar-vertical {
	height: 7px;
}

div.k-splitbar-vertical .k-collapse-next {
	height: 7px;
	margin-left: -7px;
	background-position: 0 -36px;
}
iframe.k-content-frame {
    /*max-width: 1024px !important;*/
}

div.k-splitbar-vertical div.k-icon.k-expand-next {
	/*height: 7px;*/
	margin-left: 0;
	/*background-position: 0 -70px;*/
        /*margin-left: 0;*/
    background-position: 2px -1px;
    margin-top: -15px;
    background-color: #2b2b2b;
    height: 15px;
    border-radius: 3px 3px 0 0;
}
.k-overlay {
    opacity: 0.65 !important;
}

div.k-splitbar {
    background-color: #2b2b2b;
}

div.k-multiselect {
    border-radius: 0 !important;
}

div.k-multiselect-wrap {
    border-radius: 0 !important;
    padding: 2px 0;
}

.k-multiselect-wrap input.k-input {
    margin-top: 4px;
}

#Content {
    padding-left: 10px;
    box-sizing: border-box;
}

.k-pane table tr .cellPadding:first-child {
    padding-left: 0;
}

#Content>div.container {
	position:absolute;
	left:10px;
	top:10px;
	bottom:10px;
	right:10px;
    margin-right: 0;
    margin-bottom: 0;
    box-sizing: border-box;
}

.ui-tabs .ui-tabs-nav li {
	border-radius: 0;
	border-color: #222;
	background-color: #444 !important;
	color: #CCC !important;
	margin-right: 2px !important;
	border-left-style: none;
	border-right-style: none;
}

.ui-tabs .ui-tabs-nav li a {
	color: #CCC !important;
}

.ui-tabs .ui-tabs-nav li.ui-state-default:hover {
	border-color: #222 !important;
}

.ui-tabs .ui-tabs-nav li.ui-state-default:hover a,
.ui-tabs .ui-tabs-nav li.ui-state-default:hover a:hover {
	color: #0098C0 !important;
}

.ui-tabs .ui-tabs-panel {
	background-color: #2b2b2b;
	border-color: #555;
	border-radius: 0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected.ui-state-active,
.ui-tabs .ui-tabs-nav li.ui-tabs-active.ui-state-active,
.ui-tabs-selected.ui-state-active,
.ui-tabs-selected.ui-state-active.ui-state-hover:hover,
.ui-tabs-active.ui-state-active,
.ui-tabs-active.ui-state-active.ui-state-hover:hover
{
	border-left-style: solid;
	border-right-style: solid;
	background-color: #2b2b2b !important;
	border-color: #555 #555 #2B2B2B #555 !important;
}
.ui-tabs-selected.ui-state-active a,
.ui-tabs-active.ui-state-active a,
.ui-tabs .ui-tabs-nav li.ui-state-default.ui-tabs-active:hover a,
.ui-tabs .ui-tabs-nav li.ui-state-default.ui-tabs-selected:hover a
{
	background-color: #2b2b2b;
	color: #FFF !important;
}
.ui-datepicker .ui-state-default,
.ui-datepicker .ui-widget-content .ui-state-default,
.ui-datepicker .ui-widget-header .ui-state-default {
	background-image: none;
	background-color: #2b2b2b;
	border-color: #444;
	color: #ccc;
}

.ui-datepicker .ui-state-default.ui-state-highlight {
	color: #0098C0 !important;
}
.ui-datepicker .ui-datepicker-title {
	color: #ccc;
}

.ui-datepicker .ui-state-default.ui-state-hover {
	color: #50D0F8;
}

.ui-datepicker a.ui-state-default.ui-state-active {
	border-color: #0098C0;
}
.ui-slider-handle {
	border-color: #CCC !important;
}

.CR {
    color: #FF0000 !important;
}
.CB {
    color: #00B8E0 !important;
}
.CY {
    color: #F8E800 !important;
}
.CO {
    color: #F88008 !important;
}
.CG {
    color: #689030 !important;
}
.CP {
    color: #A84098 !important;
}

.BCR {
    background-color: #FF0000 !important;
}
.BCB {
    background-color: #00B8E0 !important;
}
.BCY {
    background-color: #F8E800 !important;
}
.BCO {
    background-color: #F88008 !important;
}
.BCG {
    background-color: #689030 !important;
}
.BCP {
    background-color: #A84098 !important;
}

input.date-only {
    width: 100px;
}

.dayHeaderRow {
	color:rgb(0,152,192);
	font-size:12pt;
	margin:10px;
	line-height:16pt;
	height: 20px !important;
}

.deviceHeaderRow {
	color:rgb(248,232,0);
	font-size:11pt;
	margin-bottom: 3px !important;
	margin-left: 4px !important;
	line-height:16pt;
	font-style:normal !important;
	height: 20px;
	margin-bottom: 3px;
}

.deviceHeaderRow2 {
	color:rgb(248,232,0);
	font-size:11pt;
	margin-bottom: 3px !important;
	margin-left: 4px !important;
	line-height:16pt;
	font-style:normal !important;
	height: 20px;
	
}

.docketRow {
	font-size:8pt;
}

.blur-filter {
    -ms-filter: blur(5px);
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    filter: blur(5px);
}

.feature-overlay {
    filter: none !important;
    position: fixed;
    top: 32px;
    left: 0;
    right: 0;
    bottom: 35px;
    z-index: 9999;
    background-color: rgba(51, 51, 51, .7);
    text-align: center;
}
.feature-overlay span {
    position: absolute;
    display: block;
    width: 100%;
    top: 50%;
    margin-top: -12px;
    color: #bbb;
}
.feature-overlay span a {
    color: #bbb;
}
.ui-autocomplete {
    font-size: 8pt;
    max-height: 260px;
    overflow-y: auto;
    overflow-x: hidden;
    line-height: 1.3;
}

.btn-table {
    /*table-layout: fixed;*/
    width: 100%;
}
.btn-table tbody tr td {
    padding: 0 4px 0 0;
}
.btn-table tbody tr td:last-child {
    padding-right: 0;
}
.btn-table tbody tr td button,
.btn-table tbody tr td input[type=button] {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.btn-table tbody tr td.icon {
    width: 38px;
    box-sizing: border-box;
}

.fa.addon-plus {
    top: 6px;
    left: 8px;
    text-shadow: -1px 0 2px #666;
}
.fancybutton.k-button-icon i.fa.xl {
    font-size: 14px;
}

.job-tooltip {
    background-color: #2b2b2b;
    opacity: .9;
    border: solid 1px #444;
    padding: 6px 10px;
    box-shadow: 3px 3px 3px rgba(102, 102, 102, 0.55);
}
.job-tooltip table tr:first-child{
    padding-top: 10px;
}
.job-tooltip table tr:last-child {
    padding-bottom: 10px;
}
.job-tooltip table tr {
    padding: 0 10px;
}
.job-tooltip table tr td {
    padding: 2px;
    line-height: 1.3;
}
.job-tooltip table tr td.text-label {
    color: #ccc;
}

.moduleContentContainer.beta {
  position: relative;
}
.moduleContentContainer.beta::after {
  content: 'BETA';
  display: inline-block;
  font-size: 5.5pt;
  background: #F8E800;
  padding: 0 3px;
  color: #000;
  font-weight: bold;
  border-radius: 2px;
  position: absolute;
  margin-left: 3px;
  line-height: 1.5;
  text-transform: uppercase;
}

.legend-block {
	float: left;
	width: 5px;
}

.legend-item {
	width: 100px;
	display: inline-block;
}
.legend-container {
	text-align: center;
	width: 100%;
	bottom: 15px;
}
#message {
	width: calc(100% - 365px);
	text-overflow: ellipsis;
	white-space: nowrap;
	height: 26px;
	float: left;
}
.buttonBar {
    width: 100%;
    margin: 10px 0px 10px 0px;
    position: relative;
    white-space: nowrap;
    display: inline-block
}
.buttons-left {
    position: relative;
    float: left;
    margin-right:5px;
}
.buttons-right {
    position: relative;
    float: right;
}
.footer {
    position: relative;
    margin-top: 0px !important;
    top: 0px;
    margin:0px;
    border:1px;
    height: 26px;
}
.footer .standardTable tr td {
    padding-top: 4px;
}
.table-margin{
    margin-bottom:7px;
}

/*fixed width to avoid different render effects in chrome and safari*/
.btn-savechanges {
    width: 104px;
}
.btn-createnew {
    width: 90px;
}
.child-btn-margin input[type=button]:not(:last-child) {
    margin-left: 1px;
    margin-right: 1px;
}
.child-btn-margin input[type=button]:last-child {
    margin-left: 1px;
    margin-right: 0px;
}